import VirtualScroller from './src/main';

/* istanbul ignore next */
VirtualScroller.install = function(Vue) {
  Vue.component(VirtualScroller.name, VirtualScroller);
};

export default VirtualScroller;
